@import 'scss/mixins';

.avatar {
    width: size(36);
    height: size(36);
    border-radius: 50%;

    img {
        width: size(36);
        height: size(36);
        object-fit: cover;
        border-radius: 50%;
    }
}
